Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 09 May 2022 12:18:19 +0000

Hi Shehanah Khalid,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Assalamu alaikum.. Thank you for acting on my concern. I got the shipment today Alhamdulillah! But i still want to clear that, there was no 3 attempts to deliver my shipment. The first time they called i requested to <br>Delver it the next day because i have duty and cant accept the order aside from the fact that the hospital i am working is outside city so they could only deliver during our off. Today same person came to deliver... I went to accept my order.. I wanted to just accept and pay my order peacefully but he co fronted me.i regret to inform but this experience though i love centerpoint so much, u can check my order histories... I might refrain from future order to avoid encountering similar experience. <br>
</div>
<div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, May 9, 2022 at 12:57 PM, Centrepoint</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv6137145117"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div>
<div dir="ltr">Hi Johanna,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">Please note that the order ( 6141766708) has been placed successfully, and it will arrive in 3-5 business days. If you do not receive your order within the specified time, please contact us again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">You can also track the order on  (<a rel="noreferrer" target="_blank" href="https://www.aramex.com/ae/ar/track/track-shipments">https://www.aramex.com/ae/ar/track/track-shipments</a>) through the tracking number (47511381271).</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days. <br>
</div>
<div dir="ltr"><br></div>
<div>Thank you for your cooperation and shopping with us.</div>
<div><br></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br></div>
<div>Your Friends</div>
<div>The Support Team</div>
</div></div></div>

	

</div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4329782